import React from "react";
import { GridViewType, ModeType } from "../../../types";
declare type ViewModeProps = {
    view: GridViewType;
    value?: ModeType;
    onChange?: (value: ModeType) => void;
};
declare const ViewMode: (props: ViewModeProps) => React.JSX.Element;
export default ViewMode;
